Bug 4296 - clipart_package: Add PRESSRELEASE file for the standard press release.
Summary: clipart_package: Add PRESSRELEASE file for the standard press release.
Status: CLOSED FIXED
Alias: None
Product: openclipart.org
Classification: Unclassified
Component: tools (show other bugs)
Version: unspecified
Hardware: x86 (IA32) All
: high normal
Assignee: default user for a product
QA Contact:
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-08-29 16:45 UTC by Jon Phillips
Modified: 2006-09-06 18:18 UTC (History)
0 users

See Also:
i915 platform:
i915 features:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jon Phillips 2005-08-29 16:45:23 UTC
This would be great to add, and would lay the groundwork to automate this
release process even further, because it would put the PR with the package,
which would be a great addition to most packages released. Most of the time the
NEWS is a brief overview of the changelog, and the PR is the more formal
announcement.

One could take it a step further to use my automated mailing program, but that
is over-automation in my mind.
Comment 1 Jon Phillips 2005-09-11 15:02:34 UTC
What a dumb idea jon (me)...I decided to move PR into NEWS file.


bug/show.html.tmpl processed on Dec 09, 2016 at 11:31:08.
(provided by the Example extension).